Subject: Mail loop alert: [message] Re: mount/umount from commandline...
From: [email-masked]

21 May 1998 08:41:26 -0700
Message-ID: <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]

Hi Geoffrey,

once again, there seems to be a mail loop!

: Return-Path: <[email-masked]>
: Received: from cygnus.com (runyon.cygnus.com) by IFK20 (MX V3.1C) with SMTP;
:           Wed, 20 May 1998 17:31:23 +0200 (METDST)
: Received: (from majordom@localhost) by runyon.cygnus.com (8.8.7-cygnus/8.8.7)
:           id IAA00036; Tue, 19 May 1998 08:16:42 -0700 (PDT)
: Received: from mail.net-shopper.co.uk (mail.net-shopper.co.uk [194.205.1.152])
:           by runyon.cygnus.com (8.8.7-cygnus/8.8.7) with ESMTP id IAA00032 for
:           <[email-masked]>; Tue, 19 May 1998 08:16:38 -0700 (PDT)
: Received: from mail.bynet.com (mail.bynet.com [194.205.1.154]) by
:           mail.net-shopper.co.uk (NTMail 4.00.0008/*3GTFQ.KS:WN{) with ESMTP id
:           rksgkaaa for <[email-masked]>; Tue, 19 May 1998 16:16:17 +0100
: Received: from runyon.cygnus.com (runyon.cygnus.com [205.180.230.5]) by
:           mail.bynet.com (NTMail 4.00.0008/*3GTFQ.KS:WN{) with ESMTP id
:           qksgkaaa for <[email-masked]>; Tue, 19 May 1998 16:16:16 +0100
: Received: (from majordom@localhost) by runyon.cygnus.com (8.8.7-cygnus/8.8.7)
:           id QAA01226; Mon, 18 May 1998 16:59:57 -0700 (PDT)
: Received: from IFK20 (ifk20.mach.uni-karlsruhe.de [129.13.135.20]) by
:           runyon.cygnus.com (8.8.7-cygnus/8.8.7) with SMTP id QAA01222 for
:           <[email-masked]>; Mon, 18 May 1998 16:59:54 -0700 (PDT)
: From: [email-masked]
: Received: by ifk20.mach.uni-karlsruhe.de (MX V3.1C) id 8872; Tue, 19 May 1998
:           02:19:02 +0200 (METDST)
: Date: Tue, 19 May 1998 02:18:57 +0200 (METDST)
: To: <[email-masked]>
: CC: [email-masked], [email-masked]
: Message-ID: <[email-masked]>
: Subject: [message] Re: mount/umount from commandline...
: Sender: [email-masked]
: Precedence: bulk

So I repeat my suggestion the 4th (or so) time:
The mailing list system should check the "Received:" header lines for itself!

Bye, Heribert ([email-masked])
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".